# -*- encoding: utf-8 -*-
# stub: faraday-rack 2.1.3 ruby lib

Gem::Specification.new do |s|
  s.name = "faraday-rack".freeze
  s.version = "2.1.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/lostisland/faraday-rack", "homepage_uri" => "https://github.com/lostisland/faraday-rack", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/lostisland/faraday-rack" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["@iMacTia".freeze]
  s.date = "1980-01-02"
  s.description = "Faraday adapter for Rack".freeze
  s.email = ["giuffrida.mattia@gmail.com".freeze]
  s.homepage = "https://github.com/lostisland/faraday-rack".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.6.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Faraday adapter for Rack".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<faraday>.freeze, ["~> 2.0".freeze])
end
